   body {font-family:"Century Gothic", Arial, sans-serif; background-color: #C7D0D1; color: white;
      letter-spacing:1px; overflow:hidden; } 
	    
	#main {position: absolute; top:120px; bottom:0px; left:0px; right:0px; } 
	    #galleryHeader {padding-left:40px; }
    	#galleryDiv {position: absolute; top:29px; right: 0px; bottom:0px; ; width: 75%; }
 			#galleryHeader #name {font-weight:500; } 
 			#galleryHeader #centerList {font-weight:500; }
		#buttonHolder {position: absolute; top: 0px; left: 0px; height: 100%; width:25%;
		  background-color: #C7D0D1; overflow:scroll;} 
		    #buttons  { position:absolute; top:0px; left:40px; right:40px; max-width: 300px;} 
		  		#lhHeader {text-align: left; vertical-align:bottom; font-size:14px; padding-top:0px; padding-bottom:20px; }
				.downTriangle { font-size:10px;}
				.element { max-width:250px; padding-bottom:20px; }
				    .element:hover {opacity:0.5;}
					img {width:100%; height:auto;} 				 	
    				.element p {font-size:11px; clear: both; text-align:left; padding-left: 0px; margin-top:8px;margin-bottom:12px;} 
					.file {display:none; } 
    					 	                                                                                                            